﻿/* ------------------------------------------------- *//* |          Styles still to be reviewed          | *//* ------------------------------------------------- */img {border: 0px;}
#links {right: 12px; width: 100%;}
#feed {margin-bottom: 20px; width: 100%;}
#feed h2 {color: #3d8db8; font-size: 16px;}
a {text-decoration: none; color: #666; font-size: 12px; font-weight: 700;}
a:hover {color: #3d8db8; text-decoration: none;}
#feed a {color: #1F1F1F; font-size: 12px; font-weight: 700;}
#feed a:hover {color: #3d8db8; text-decoration: none;}
#intro {background-color: #FFF; padding: 10px; width: 450px;}
#linkpage {margin: auto; width: 100%;}
#linkpage a {
	color: #3399cc;
	font-weight: bolder;
	font-size: 12px;
}
#rate a {color: #FF0000; }
#bottombox {border: #FFD65B 2px solid; height: 275px; margin-right: 12px;}
#lastbox {margin: 0 auto; width: 450px;}
#lastbox a {font-weight: bold; font-size: 9pt; color: #32A935;}
#lastbox a:hover {color: #3d8db8;}
#last {float: left; width: 225px;}
#top {float: right; width: 225px;}
#catsponsor {margin-top: 15px; width: 468px; margin-bottom: 15px; border: 1px solid #51C837; margin-left: 0px;}
.tagclouds {margin: 0 auto;}.tagclouds h3 {font-size: 16px; border: none;}
.tagclouds a {color: #000000;}
.tagclouds a:hover {color: #3d8db8;}.c {float: left;}
.cr {clear: left;}
h1, h2, h3 {background: inherit; color: #000; font-family: Arial, sans-serif; font-weight: bold;}
h1 {font-size: 140%; margin: 0 0 15px 0;}h2 {font-size: 130%;}
h3 {border-bottom: 1px solid #d8d8d8; font-size: 90%; width: 100%;}
#descr {padding: 0px; margin: 0 30px 5px 0; width: 550px; color: #5B65FF; font-size: 10px;font-weight: bold;}
table.formPage {border: 1px solid #A0A0A0;}
td.err {padding: 3px; color: #FF0000; background: #FFEDED; border: 1px solid #A0A0A0; text-align: left;}
td.msg {padding: 3px; color: #0000FF; background: #EDF3FF; border: 1px solid #A0A0A0; text-align: left;}
.label {text-align: right;}
.buttons {border-top: 1px solid #A0A0A0; text-align: center;}
.count {color: #6f6f6f; font-size: 8pt; font-weight: normal;}
#links a {
	font-size: 10pt;
	font-weight: bolder;
}
#links p {margin: 0 0 7px 0;}
.url {color: #6f6f6f;}
#path {margin-top: 2px; padding: 3px; background: #D9E8F9; line-height: 19px; border-top: 1px solid #5e74b3;}
.submit {float: right; vertical-align: bottom;}
#user-bar {clear: both; width: 20%; margin: 0 0 0 auto; padding: 3px; background: #D9E8F9; line-height: 19px; text-align: right;}
.text {font-size: 8pt; font-family: Arial, sans-serif;}
.captcha {border: 1px solid #ddd;padding:2px; margin-top: 10px;}
form {display: inline; margin: 0; padding: 0;}
span.req {margin-left: 3px;color: #FF0000;font-weight: bold;}div.errForm, span.errForm {margin: 0px 0 0px 5px;padding: 2px 3px 2px 3px;color: #FF0000;background: #FFFFF3;border: 1px solid #cccccc;text-align: left;clear: right;}
.small, .small a {padding: 0px;margin: 0px;font-size: 11px;text-decoration: none;font-family:"Arial"}
.sort {color: #000000;}
p.subcats {margin: 0px 10px 7px 0px;padding: 0px;font-size:7pt;}
div.pr {font-size: 6pt;color: #000000;float: left;height: 92px;margin-right: 5px;}
div.prg {width: 40px;border: 1px solid #999999;height: 3px;font-size: 1px;}
div.prb {background: #5eaa5e;height: 3px;font-size: 1px;}
.price {border: 1px solid #A0A0A0;}
td.price {border: 0;}
.price table td{margin: 0;padding: 2px;vertical-align: bottom;}
.paging-links,.paging-info {text-align:right;}
.paging-info {font-style: italic;}
a.nav:link {text-decoration: none;color:#000000;}
a.nav:visited {text-decoration: none;color:#000000;}
a.nav:hover {text-decoration: none;color:#3d8db8;}
a.nav:active {text-decoration: none;color:#000000;}
#foot {margin-top:30px;margin-bottom:5px;font-size:7pt;color:#333333;text-align:center;clear:both;}
#foot a {text-decoration: underline;color:#000000;}
#foot a:hover {text-decoration: underline;color:#3d8db8;}
#botstripe {width: 100%; height: 15px; clear: both; bottom: 0px;}
#wpthemes h3 {font-size: 16px;}
#themesdesc {margin: 0 auto; width: 500px; margin-top: 20px; margin-bottom: 20px;}
#exchangedesc {font-size: 9pt; width: 500px; margin-top: 20px; margin-bottom: 20px;}
#exchangecodes {margin-top: 30px; font-size: 9pt; width: 500px;}
#pagenumber {margin: 0 auto; text-align: center; height: 25px; font-weight: bold; font-size: 14px;}
#rightside {width: 115px; float: right; padding-right: 0px; padding: 0; margin: 0;}
#rightside a {color: #000000; text-decoration: none;}
#rightside a:hover {color: #3d8db8;}
#rightside ul {list-style-image: url(images/resulset.png);}
#rightside h2 {font: normal 18px/24px "Trebuchet MS", Arial, Tahoma, sans-serif;}

/* ------- *//* | BLOGGERIES: BLOG DIRECTORY | *//* -------- *//* ------ Standard Stuff ------ */
table tr.odd {background: #E9E7E7; color: #000;}
table tr.even {background: #fff; color: #000;}
table tr.interim {background: #fff; color: #000;}
table tr td.Side {width: 100px;}table tr td.Main {}

/* ----- Front page categories ----- */
p.category {background: inherit; color: #3d8db8; font-size: 80%; font-weight: bold; margin: 15px 15px 3px 0; padding: 0 0 3px 0;}

/* Form Fields */
.FormText {background: #fff; border-right: 2px solid #ccc; border-bottom: 2px solid #ccc; color: #000; font-family: Arial, sans-serif; font-size: 11px; padding: 4px;}
.FormSubmit {background: url(http://www.bloggeries.com/forum/images/gradients/strip_back.gif) repeat-x top left #DDDADA; color: #000; font-family: Arial, sans-serif; font-size: 11px; padding: 4px;}

/* ------ Top Search Box ------ */
#TopSearch {}

/* ------ View Link - detail.tpl ------ */
#LinkDetail {border: 0; text-align: left; width: 600px;}
#LinkDetail tr th {background: url(http://www.bloggeries.com/forum/images/gradients/strip_back.gif) repeat-x top left #DDDADA; border: 1px solid #000; color: #000; padding: 4px;}
#LinkDetail tr td {text-align: left; vertcal-align: top; padding: 4px;}